/************************************************************
*********** Reset Styles (added by Glenn Pittman) ***********
************************************************************/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, 
details, figcaption, figure, footer, header, hgroup, menu, nav, 
section, summary, time, mark, audio, video { 
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; /* 16px default for most browsers */
	vertical-align: baseline;
	background: transparent;
}

article, aside, details, figcaption, figure, footer, header, 
hgroup, menu, nav, section { 
	display: block;
}

nav ul { 
	list-style: none;
}
blockquote, q { 
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after { 
	content: '';
	content: none;
}

a { 
	margin: 0;
	padding: 0;
	font-size: 100%; /* 16px default for most browsers */
	vertical-align: baseline;
	background: transparent;
}

ins { 
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted; 
	cursor: help;
}

/* tables still need cellspacing="0" in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr { 
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0; padding: 0;
}

input, select { 
	vertical-align: middle;
}

label, input[type=button], input[type=submit], button {
	cursor: pointer;
}

/*******************************************************
*************** Global Styles **************************
*******************************************************/

html, body{
	font-family: Trebuchet MS, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #000000;
}

form {
	margin: 0px;
}

div.hr {
	color: #FFFFFF;
	background-color: #FFFFFF;
	height: 2px;
	line-height: 1px; 
	font-size: 1px; 
	margin-top: 5px;
	margin-bottom: 5px;
	width: 159px;
	clear: both;
}

.button  {
	font-size: 9px;
	font-weight: none;
	background-color: #ffffff;
	border-style: none;
	width: 145px;
}
.topPad {
	margin-top: 12px;
}

.offsite_icon {
	border: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
}
.offsite_linktext {
	float: left;
	line-height: 12px;
	margin-right: 5px;
}

#shell {
	width: 760px;
	clear: both;
	background-color: #FFFFFF;
	margin: auto;
}
#nav {
	width: 760px;
	height: 140px;
	float: left;
	clear: left;
}


/* ------------------------------------------------------------------
---------- Flash-free header (added by Glenn Pittman) ---------------
-------------------------------------------------------------------*/

/* ------------ Top Banner (not including main page nav) ------------ */
#masthead {
	background-color: #7a1a24;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 75px;
	position: relative;
	width: 100%;
}

#masthead img#logo {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

#nav ul {
	list-style-type: none;
}

/* ------------ 3 links to external pages (CS, Soundstage, Recording Studio) ------------ */
#external_links {
	background-color: transparent;
	line-height: 1.25em;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
	/* width: 452px; */
}

#external_links li {
	float: right;
}

#external_links li#first {
	background: #7a1a24;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, right top, from(#7a1a24), to(#371016)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #7a1a24,  #371016); /* for firefox 3.6+ */
	padding-left: 125px;
}

#external_links li#last {
	background-color: #b52b46;
	
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

#external_links a {
	padding: 4px 10px;
	display: block;
	float: right;
	text-decoration: none;
}

#external_links a:link, #external_links a:visited {
	color: #fff;
}

#external_links a:hover, #external_links a:focus {
	color: #e08f9b;
	text-decoration: none;
}

#external_links a:active {
	color: #e08f9b;
	text-decoration: none;
}

img#random_prop {
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	float: right;
	position: absolute;
	bottom: 0;
	right: 0;
}

/* ------------------------- Main Page Nav ----------------------------- */
#main_nav {
	margin: 0 0 0.5em;
}

#main_nav ul li {
	display: inline;
	text-transform: uppercase;
}

#main_nav ul li a {
	color: #000;
	text-decoration: none;
}

#main_nav ul li a:visited {
	color: #000;
}

#main_nav ul li a:hover, ul#top_level_nav a:focus {
	color: #7a1a24;
	text-decoration: none;
}

#main_nav ul li a:active {
	color: #7a1a24;
	text-decoration: none;
}

ul#top_level_nav {
	border-bottom: 2px solid #444b4b;
	line-height: 1.3em;
	padding: 0.5em 0;
}

ul#top_level_nav li {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: transparent;
	padding: 0 1.5em;
	cursor: pointer;
}

ul#top_level_nav li#home_primarynav:hover {
	background-color: #cda7b1;
}

ul#top_level_nav li#productions_primarynav:hover, ul#productions_subnav {
	background-color: #78caff;
}

ul#top_level_nav li#extras_primarynav:hover, ul#extras_subnav {
	background-color: #c8bbce;
}

ul#top_level_nav li#shopping_primarynav:hover, ul#shopping_subnav {
	background-color: #a6ffff;
}

ul#top_level_nav li#company_primarynav:hover, ul#company_subnav {
	background-color: #e6cd53;
}

div#subnav {
	background: #9fadac;
	height: 2.3em;
}

div#subnav ul {
	height: 1.3em;
	line-height: 1.3em;
	padding: 0.5em 0;
	
	display: none;
}

#subnav li a {
	display: block;
	float: left;
	padding: 0 1em;
}



/*-----------------------------------------------------------
-------------------- end additions made by GP ------------------------
---------------------------------------------------------- */


#search_bar_index {
/*	
	width: 160px;
	float: right;
	margin-bottom: 0px;
	margin-top: 10px;
	height: 43px;
	height: 43px;
	text-align: center;
*/
}
#search_bar_nonindex {
	width: 149px;
	float: left;
	clear: left;
	padding-top: 10px;
	text-align: center;
	text-indent: 3px;
	background-color: #ffffff;
}
#footer {
	line-height: 2;
	clear: both;
	width: 100%;
	background-color: #e5b53a;
	text-align: center;
	font-size: 9px;
}
#sitemap {
	font-size: 13px;
	font-weight: bold;
}

#footer a {
	color: #ffffff;
	text-decoration: none;
}

#footer a:link, a:visited {
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover {
	color: #892034;
	text-decoration: none;
}
